* {
	margin: 0;
	border: 0;
}

body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #ffffff;
}

.absolute {
	position: absolute;
}

.blockFloat {
	position:relative;
	display:block;
	float:left;
	left:0px;
	top:0px;
}

.blockInline {
	display: inline-block;
}

.blockFloatNot {
	position:relative;
	display:block;
	float:left;
	clear:left;
	left:0px;
	top:0px;
}

.blockFloatRight {
	position:relative;
	display:block;
	float:right;
	clear:none;
	left:0px;
	top:0px;
}


.text-yellow {
	color: #ffffff;
}

.text-red {
	color: #ff9999;
}

.home-box-text {
	color: #ffffff;
	padding: 20px 0px;
	text-align: center;
	width: 100%;
}

.home-box-footer-text {
	color: #ffffff;
	text-align: center;
	width: 100%;
	padding: 0px 0px 10px;
}

.home-separator {
	width: 12%;
	height: 1px;
	margin: 10px 44% 25px;
	background-color: #eeeeee;
}

.location-input {
	margin: 20px 0px 30px;
	padding: 10px 0px;
}

.page-content {
	width: 100%;
	position: relative;
}
